Subject: bug#53013: 29.0.50; xwidget-webkit: SIGCHLD not being caught after xwidget-webkit buffer killed

From: Richard Stallman <[email-masked]>
Date: Sat, 08 Jan 2022 22:54:52 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I'm only proposing to use GLib's code in Emacs builds that have GLib.
  > (Those which use GTK+, for example, must have GLib.)

Maybe you're right.  I am no expert on this so I will leave it to others.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)